spring:
  mail:
    host: smtp.qq.com
    port: 465
    username: 2705356115@qq.com
    password: yohcndfrlxwcdfed
    default-encoding: UTF-8
    protocol: smtp
    properties:
      mail:
        smtp:
          ssl:
            enable: true
          auth: true
          starttls:
            enable: true
  data:
    redis:
      host: 10.0.0.10
      port: 6379
      password: 123456
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.0.0.10/aioj_dev
    username: root
    password: root
